<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.jumpto/1">
    <module_version install_time="1276186377971" last="true" origin="installer" specification_version="1.17.1">
        <file crc="771737990" name="config/Modules/org-netbeans-modules-jumpto.xml"/>
        <file crc="2944824750" name="modules/org-netbeans-modules-jumpto.jar"/>
    </module_version>
</module>
